#!/bin/sh
set -e
if test "$CONFIGURATION" = "Debug"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos
  make -f /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "Release"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos
  make -f /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "MinSizeRel"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos
  make -f /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "RelWithDebInfo"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos
  make -f /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphoneos/CMakeScripts/ReRunCMake.make
fi

